@media screen and (max-width: 1000px) {
    .wrapper {
        width: 768px;
    }

    .col-1-t {
        width: 8.333%;
    }

    .col-2-t {
        width: 16.666%;
    }

    .col-2-5-t {
        width: 20%;
    }

    .col-3-t {
        width: 25%;
    }

    .col-4-t {
        width: 33.333%;
    }

    .col-5-t {
        width: 41.666%;
    }

    .col-6-t {
        width: 50%;
    }

    .col-7-t {
        width: 58.333%;
    }

    .col-8-t {
        width: 66.666%;
    }

    .col-9-t {
        width: 75%;
    }

    .col-10-t {
        width: 83.333%;
    }

    .col-11-t {
        width: 91.666%;
    }

    .col-12-t {
        width: 100%;
    }

    .t-hide {
        display: none;
    }

    #container, #maincontent {
        width: 768px;
    }

    #menu {
        width: 100%;
        margin: 0;
    }

    #menu ul li a {
        padding: 0 7px;
    }

    #oneliner {
        display: none;
    }

    #logo {
        position: relative;
    }

    .blok, .blok2 {
        width: 231px;
    }

    #subcontent {
        width: 768px;
    }

    #subcontent_left {
        width: 400px;
    }

    #inner_footer {
        width: 768px;
    }

    /*SLIDE*/
    #slides {
        width: 768px;
    }

    .slider, .slidesjs-container {
        min-width: 768px;
    }

    .slider,
    .slidesjs-container {
        height: 350px !important;
    }

    .slide {
        height: 350px;
        overflow: hidden;
    }

    .slide img {
        width: auto;
        float: none;
        display: block;
        z-index: 1;
        position: absolute;
        top: -100%;
        left: -100%;
        right: -100%;
        bottom: -100%;
        margin: auto;
        min-height: 350px;
    }

    .slide .slideimage {
        max-height: 350px;
        min-height: 350px;
    }

    .slidesjs-next,
    .slidesjs-previous {
        display: none !important;
    }

    .slideText {
        left: 0;
        top: 130px;
        bottom: auto;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .slidePhoto {
        display: none;
    }

    .slidesjs-pagination li a {
        background-color: #AFAFAF;
    }

    #rightcontent {
        width: 70%;
    }

    #selectpanel {
        float: left;
        width: 100%;
        height: auto;
    }

    .producten img, .producten_right img {
        max-width: 100%;
    }

    table {
        max-width: 100%;
        display: block;
    }

    tbody {
        width: 100%;
        display: inline-table;
    }

    form {
        max-width: 100%;
        display: block;
    }

    td {
        width: auto !important;
    }

    .prijzen_line {
        width: 100%;
    }

    table select {
        width: auto !important;
    }

    table input[type=text] {
        max-width: 160px !important;
        display: -webkit-box;
        margin-top: 5px;
    }
    .inputbox, .inputbox_error{
        max-width: 160px !important;
        margin-top: 5px;
    }
}
@media screen and (max-width: 788px) {
    .wrapper {
        width: 100%;
    }
    .s-hide {
        display: none;
    }
    .col-mobile {
        padding-left: 20px;
        padding-right: 20px;
    }
    .m-mt20 {
        margin-top: 20px;
    }
    .m-mt30 {
        margin-top: 30px;
    }
    .m-mb30 {
        margin-bottom: 30px;
    }
    body {
        min-width: 320px;
    }
    .s-block {
        display: block;
    }
    .col-1,
    .col-2,
    .col-2-5,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        width: 100%;
    }
    .col-1-s {
        width: 8.333%;
    }
    .col-2-s {
        width: 16.666%;
    }
    .col-2-5-s {
        width: 20%;
    }
    .col-3-s {
        width: 25%;
    }
    .col-4-s {
        width: 33.333%;
    }
    .col-5-s {
        width: 41.666%;
    }
    .col-6-s {
        width: 50%;
    }
    .col-7-s {
        width: 58.333%;
    }
    .col-8-s {
        width: 66.666%;
    }
    .col-9-s {
        width: 75%;
    }
    .col-10-s {
        width: 83.333%;
    }
    .col-11-s {
        width: 91.666%;
    }
    .col-12-s {
        width: 100%;
    }
    .col-padding-left {
        padding-left: 0px;
    }
    .col-padding-right {
        padding-right: 0px;
    }

    /*TOGGLE*/
    #toggle {
        position: absolute;
        right: 20px;
        top: 145px;
        display: block;
        width: 28px;
        height: 30px;
        margin: 17px auto;
    }
    #toggle span:after,
    #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    #toggle span:after {
        top: 9px;
    }
    #toggle span {
        position: relative;
        display: block;
    }
    #toggle span,
    #toggle span:after,
    #toggle span:before {
        width: 100%;
        height: 3px;
        background-color: black;
        transition: all .3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }
    #toggle.on span {
        background-color: transparent;
    }
    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
        -moz-transform: rotate(45deg) translate(5px, 5px);
        -webkit-transform: rotate(45deg) translate(5px, 5px);
        -o-transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
        -moz-transform: rotate(-45deg) translate(7px, -8px);
        -webkit-transform: rotate(-45deg) translate(7px, -8px);
        -o-transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
        display: block;
    }
    .header.scroll #toggle {
        -o-transition: 0.5s;
        -ms-transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
    }

    /*MENU*/
    #menu {
        display: none;
        background-image: none;
        margin-left: 0;
        margin-top: 0;
        position: relative;
        width: 100%;
        background-color: #F7FBFC;
        top: 0px;
        z-index: 150;
        height: auto;
        left: 0;
        right: 0;
    }
    #menu ul {
        margin: 0;
        width: 100%;
        padding: 0;
    }
    #menu li {
        margin-right: 0px;
        width: 100%;
        border-bottom: 1px solid #eee;
    }
    #menu ul li a {
        width: 100%;
        color: #424242;
        border-bottom: 0!important;
        padding: 10px;
    }
    #menu li a:hover {
        background-color: #eee;
    }
    #menu li a.selected {
        background-color: black;
        color: white;
    }
    #menu li a:after {
        display: none;
    }
    #menu .sub {
        display: none !important;
    }
    #menu li a {
        padding: 10px;
    }
    #menu li:first-child a {
        padding: 10px;
    }
    .logo {
        float: left;
        width: 80px;
    }


    /*PAGES*/
    h5 {
        float: left;
        position: relative;
        width: 100%;
        border-bottom: 1px solid #eee;
        padding: 15px;
        cursor: pointer;
        webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    h5:before {
        position: absolute;
        font-family: "FontAwesome";
        content: '\f107';
        font-size: 20px;
        right: 15px;
    }
    #leftcontent{
        width: 100%;
    }
    #leftcontent_menu {
        display: none;
        float: left;
        width: 100%;
        padding: 0 15px;
    }
    .uspList {
        width: 100%;
    }
    .uspList li {
        width: 100%;
        padding-bottom: 10px;
        padding-top: 10px;
        border-bottom: 1px solid #dddddd;
    }

    /*SLIDE*/
    #slides{
        width: 100%;
    }
    .slider, .slidesjs-container{
        min-width: 100%;
    }
    .slider,
    .slidesjs-container {
        height: 350px!important;
    }
    .slide {
        height: 350px;
        overflow: hidden;
    }
    .slide img {
        width: auto;
        float: none;
        display: block;
        z-index: 1;
        position: absolute;
        top: -100%;
        left: -100%;
        right: -100%;
        bottom: -100%;
        margin: auto;
        min-height: 350px;
    }
    .slide .slideimage {
        max-height: 350px;
        min-height: 350px;
    }
    .slidesjs-next,
    .slidesjs-previous {
        display: none!important;
    }
    .slideText {
        left: 0;
        top: 130px;
        bottom: auto;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
    .slidePhoto {
        display: none;
    }
    .slidesjs-pagination li a{
        background-color: #AFAFAF;
    }


    #container, #maincontent{
        width: 100%;
    }
    #oneliner{
        display: none;
    }
    #shoppingbag_img{
        display: none;
    }
    #line{
        display: none;
    }
    #logo{
        width: 100px;
        margin: 10px;
        height: auto;
    }
    #logo img{
        width: 100%;
    }
    .checkList li{
        clear: both;
        margin-left: 50px;
    }
    #header{
        float: left;
        width: 100%;
    }
    #shoppingbag{
        height: auto;
    }
    .slider, .slidesjs-container{
        margin-top: 0;
    }
    #search {
        float: left;
        padding: 10px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-color: #303030;
    }
    .blok, .blok2{
        width: 80%;
        margin: 5% 10%;
    }
    #subcontent{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #subcontent_left{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #subcontent_right{
        margin-top: 20px;
        width: 100%;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #inner_footer{
        width: 80%;
    }
    #rightcontent{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 15px;
    }
    .producten, .producten_right{
        width: 50%;
        border-right: 0;
        border-bottom: 1px solid #eee;
    }
    .eigenschappen{
        width: 100%;
    }
    #right_pictures{
        width: 100%;
    }
    .eigenschappen_details{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        height: auto;
        width: 100%;
    }
    #right_pictures .thumb{
        float: left;
        margin: 10px 5px 0px 0px;
    }
    #inner_footer {
        width: 100%;
        padding: 0 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}



@media screen and (max-width: 600px) {
    .slide .slideimage {
        max-height: 150px;
        min-height: 150px;
    }
    .slide img {
        height: 150px;
        min-height: inherit;
    }
    .slide {
        height: 150px;
        overflow: hidden;
    }
    #slides{
        height: 150px;
    }
    .slider, .slidesjs-container {
        height: 150px!important;
    }
}